Page MenuHomeFreeBSD

Update KDE Frameworks to 5.43.0
AbandonedPublic

Authored by adridg on Feb 9 2018, 8:00 PM.

Details

Summary
  • Adds two new frameworks
    • misc/kf5-purpose
    • net/kf5-kholidays
  • Public release, I think tomorrow, so I'll ask for an exp-run then.
Test Plan
  • exp-run

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 15021
Build 15124: arc lint + arc unit

Event Timeline

tcberner created this revision.Feb 9 2018, 8:00 PM
tcberner updated this revision to Diff 39107.Feb 9 2018, 8:03 PM

Fix ecm plist.

rakuco accepted this revision.Feb 10 2018, 3:44 PM
tcberner updated this revision to Diff 39272.Feb 13 2018, 8:29 PM

Forgot to merge in the components.

rakuco accepted this revision.Feb 17 2018, 1:35 PM
rakuco commandeered this revision.
rakuco edited reviewers, added: tcberner; removed: rakuco.
adridg commandeered this revision.Mar 2 2018, 1:35 PM
adridg edited reviewers, added: rakuco; removed: adridg.

This was committed in r461936 but not auto-closed

adridg abandoned this revision.Mar 2 2018, 1:36 PM